找回密码
 加入会员

虚幻引擎迎来升级,初步支持 iOS 11 的 ARKit

02548 - 2017-08-09 04:16|显示全部楼层
Chrome 60.0.3112.90 macOS 10.12.6
Epic 推出的新版本虚幻引擎(Unreal Engine)已经完成对 iOS 11 ARkit 的初步支持,这是 Epic 与 Peter Jackson 的 Wingnut AR 共同开发的结果。

1.jpg


最新版的虚幻引擎是 4.17 ,在本周一发布。除了对虚拟现实创作和展示的改进,虚幻引擎 4.17 还包含了对苹果 ARKit 的“早期、实验性”支持。

在今年 WWDC 发布会上,虚幻引擎被用来展示苹果 ARKit 的功能。当时,游戏场景通过苹果设备实时的渲染在桌面上。Epic 的虚幻引擎在1998年发布,最初是为第一人称射击游戏开发的,随后游戏引擎不断进步,并开始支持其他游戏类型。虚幻引擎采用 C++ 开发,只需要小幅修改就可以支持其他平台。


arkit-logo-apple.jpg


虚幻引擎在2010年9月开始支持 iOS 平台,并在2011年9月开始支持 macOS 平台。目前,AR 和 VR 内容开始出现在虚幻引擎的商店中,苹果 ARKit 的最低要求为 A9 或更新的处理器,这意味着只有 iPhone 6s、iPhone SE 和 iPhone 7 可以使用 ARKit。对于 iPad ,条件更严格,只有 2017 款 iPad、iPad Pro 支持 ARKit。

MacX.cn 编译

 

您需要登录后才可以回帖 登录 | 加入会员

联系我们|急聘英才|移动版|站点地图|iPhone 客户端|保修查询|排行榜|Mac软件宝箱|麦克叉 ( 京ICP证110625号,京ICP备18054784号-1,公安部备案 11010802033015 )

Since Feb-16-2005

回顶部